## golden-ratio-el 1.0

=== debian/changelog ===
golden-ratio-el (1.0-6) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 19:27:35 -0400

golden-ratio-el (1.0-5) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:24:58 -0300

golden-ratio-el (1.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:10:13 -0300

golden-ratio-el (1.0-3) unstable; urgency=medium

  * Migrate to dh 11
  * Refresh patch
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Update Maintainer field (to Debian Emacsen team)
  * d/control: Clean dependencies
  * d/control: Remove Built-Using field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 03 Jun 2018 23:32:23 +0500

golden-ratio-el (1.0-2) unstable; urgency=medium

  [ Nicholas D Steeves]
  * Make dependencies comply with Debian Emacs Policy
  * Bump standards version (no changes required)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 10 Jul 2017 16:11:14 +0500

golden-ratio-el (1.0-1) unstable; urgency=low

  * Initial release (Closes: #852805)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 27 Jan 2017 17:50:24 +0500
