=== debian/control ===
Source: golden-ratio-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.4
Homepage: https://github.com/roman/golden-ratio.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/golden-ratio-el
Vcs-Git: https://salsa.debian.org/emacsen-team/golden-ratio-el.git

Package: elpa-golden-ratio
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: automatic resizing of Emacs windows to the golden ratio
 When working with many windows at the same time, each window has a
 size that is not convenient for editing. This package helps on this
 issue by resizing automatically the windows you are working on to the
 size specified in the "Golden Ratio". The window that has the main
 focus will have the perfect size for editing, while the ones that are
 not being actively edited will be re-sized to a smaller size that
 doesn't get in the way, but at the same time will be readable enough
 to know it's content.
