=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golden-ratio-el-$1.tar.gz%" \
             https://github.com/roman/golden-ratio.el/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
